%YAML 1.1
---
gfVersion: v1.0
class: app

name: test-any-type-gf
description: Test Any type
repo_uri: https://gitlab.com/geneflow/apps/test-any-type-gf.git
version: '0.1'
inputs:
  input:
    label: Input
    description: Input file or directory
    type: Any
parameters:
  param:
    label: Param
    description: Param file or directory
    type: Any
  output:
    label: Output Text File
    description: Output text file
    type: File
definition:
{% if agave %}
  agave:
    agave_app_id: {{ agave.appsPrefix }}-test-any-type-gf-0.1{{ revision }}
{% endif %}
  local:
    script: test-any-type-gf.sh
...